name: Webform Content Creator
type: module
description: Allows you to create content entities and do mappings between respective fields and webform submission values.
core_version_requirement: ^8 || ^9 || ^10 || ^11
package: Webform
configure: webform_content_creator.collection
dependencies:
  - webform:webform

# Information added by Drupal.org packaging script on 2024-05-15
version: '4.0.9'
project: 'webform_content_creator'
datestamp: 1715770422
